import asyncio

async def main():
    from services.services_module.handler import ServicesModuleHandler

    loop = asyncio.get_event_loop()

    handler = ServicesModuleHandler()
    loop.create_task(handler.model.poll())
    await handler.receive_messages(loop)


if __name__ == '__main__':
    asyncio.new_event_loop()\
        .run_until_complete(main())

